[KCM Locale]
Name=Europe, Eastern
Name[af]=europa, oostelike
Name[ar]=شرق أوروبا
Name[az]=Şərqi Avropa
Name[be]=Усходняя Эўропа
Name[bg]=Източна Европа
Name[br]=Europa, Reter
Name[bs]=Evropa, Istočna
Name[ca]=Europa, de l'est
Name[cs]=Evropa, Východní
Name[da]=Europa, øst
Name[de]=Europa, Östliches
Name[el]=Ευρώπη, Ανατολική
Name[eo]=Eŭropo orienta
Name[es]=Europa oriental
Name[et]=Ida-Euroopa
Name[eu]=Europa, Ekialdea
Name[fi]=Eurooppa, Eteläinen
Name[fr]=Europe de l'est
Name[gl]=Europa Oriental
Name[he]=אירופה, מזרח
Name[hr]=Europa, Istočna
Name[hu]=Kelet-Európa
Name[id]=Eropa, Timur
Name[is]=Evrópa - Austur Evrópa
Name[it]=Europa orientale
Name[ja]=ヨーロッパ、東
Name[ko]=동 유럽
Name[lt]=Rytų Europa
Name[lv]=Eiropa, Austrum
Name[mk]=Европа, источна
Name[mt]=Ewropa tal-Lvant
Name[nb]=Øst-Europa
Name[nl]=Europa, Oost
Name[nn]=Aust-Europa
Name[oc]=Europa de l'est
Name[pl]=Europa Wschodnia
Name[pt]=Europa (Leste)
Name[pt_BR]=Europa, Oriental
Name[ro]=Europa de Est
Name[ru]=Восточная Европа
Name[sk]=Východná Európa
Name[sl]=Evropa, Vzhodna
Name[sr]=Evropa, Istočna
Name[sv]=Europa, öst
Name[ta]=³§Ã¡ôÀ¡, ¸¢ÆìÌ
Name[th]=ยุโรปตะวันออก
Name[tr]=Doğu Avrupa
Name[uk]=Європа, східна
Name[ven]=Yuropa, Vhubvaduvha
Name[vi]=Châu Âu, phía Đông
Name[wa]=Europe di l' esse
Name[xh]=Yurophu, Empuma
Name[xx]=xx
Name[zh_CN]=欧洲，东部
Name[zh_TW]=歐洲，東部
Name[zu]=Yurophu, Empuma
